{
  "biomes": [
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "armorplus:possessed_grounds"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "byg:sierra_valley"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "byg:red_rock_highlands"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "byg:wooded_red_rock_mountains"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "darkerdepths:molten_cavern"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "desolation:charred_forest"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "minecraft:badlands_plateau"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "minecraft:modified_badlands_plateau"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "minecraft:wooded_badlands_plateau"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "minecraft:modified_wooded_badlands_plateau"
      }
    ],
    [
      {
        "type": "REGISTRY_NAME",
        "negate": false,
        "value": "projectvibrantjourneys:red_rock_valley"
      }
    ]
  ]
}